/*     117453 : 이미지      */
.img__117453__ {max-width:100%}
.img__117453__ * {box-sizing:border-box}
.img__117453__ a {display:block;vertical-align:top}
.img__117453__ img {width:px;vertical-align:top}

/*     117454 : 타이틀 텍스트      */
.title__117454__ {font-size:0}
.title__117454__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117454__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117454__.style_top p {padding-top:10px}
.title__117454__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117454__.style_right p {padding-right:14px}
.title__117454__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117454__.style_bottom p {padding-bottom:12px}
.title__117454__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117454__.style_left p {padding-left:14px}
.title__117454__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117454__.style_circle1 p {padding-left:18px}
.title__117454__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117454__.style_circle2 p {padding-left:18px}
.title__117454__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117454__ p {font-size:20px}
	.title__117454__.style_top p:before {width:20px}
	.title__117454__.style_right p:before {height:20px}
	.title__117454__.style_bottom p:before {width:20px}
	.title__117454__.style_left p:before {height:20px}
}

/*     117455 : 장문 텍스트      */
.textarea__117455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117455__ p {font-size:15px}
}

/*     117456 : 점선      */
.dashed_line__117456__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117456__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117456__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117456__ {height:20px}
}

/*     117457 : 타이틀 텍스트      */
.title__117457__ {font-size:0}
.title__117457__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117457__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117457__.style_top p {padding-top:10px}
.title__117457__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117457__.style_right p {padding-right:14px}
.title__117457__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117457__.style_bottom p {padding-bottom:12px}
.title__117457__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117457__.style_left p {padding-left:14px}
.title__117457__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117457__.style_circle1 p {padding-left:18px}
.title__117457__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117457__.style_circle2 p {padding-left:18px}
.title__117457__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117457__ p {font-size:20px}
	.title__117457__.style_top p:before {width:20px}
	.title__117457__.style_right p:before {height:20px}
	.title__117457__.style_bottom p:before {width:20px}
	.title__117457__.style_left p:before {height:20px}
}

/*     117458 : 도형 배경 타이틀      */
.shape_text__117458__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__117458__ div {display:table;width:100%;font-size:0}
.shape_text__117458__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #a7c38b;background:#a7c38b;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__117458__.style_line p {background:none;color:#a7c38b}
.shape_text__117458__.shape_square_radius p {border-radius:1em}
.shape_text__117458__.shape_square_round p {border-radius:50%}
.shape_text__117458__.shape_rectangle_radius p {border-radius:1em}
.shape_text__117458__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__117458__ p {font-size:20px}
}

/*     117459 : 도형 배경 타이틀      */
.shape_text__117459__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__117459__ div {display:table;width:100%;font-size:0}
.shape_text__117459__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #a7c38b;background:#a7c38b;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__117459__.style_line p {background:none;color:#a7c38b}
.shape_text__117459__.shape_square_radius p {border-radius:1em}
.shape_text__117459__.shape_square_round p {border-radius:50%}
.shape_text__117459__.shape_rectangle_radius p {border-radius:1em}
.shape_text__117459__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__117459__ p {font-size:20px}
}

/*     117462 : 도형 배경 타이틀      */
.shape_text__117462__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__117462__ div {display:table;width:100%;font-size:0}
.shape_text__117462__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #a7c38b;background:#a7c38b;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__117462__.style_line p {background:none;color:#a7c38b}
.shape_text__117462__.shape_square_radius p {border-radius:1em}
.shape_text__117462__.shape_square_round p {border-radius:50%}
.shape_text__117462__.shape_rectangle_radius p {border-radius:1em}
.shape_text__117462__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__117462__ p {font-size:20px}
}

/*     117463 : 점선      */
.dashed_line__117463__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__117463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__117463__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__117463__ {height:20px}
}

/*     117464 : 이미지      */
.img__117464__ {max-width:100%}
.img__117464__ * {box-sizing:border-box}
.img__117464__ a {display:block;vertical-align:top}
.img__117464__ img {width:px;vertical-align:top}

/*     117465 : 한줄 텍스트      */
.text__117465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__117465__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__117465__ p {font-size:15px}
}

